umbrello 25.08.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Properties | List of all members
org.kde.umbrello.unittests.codeimport.CsCodeExample.Address Class Reference

## Properties
string | City`[get, set]`
string | Street`[get, set]`
int | Number`[get, set]`

## Property Documentation

## ◆ City

string org.kde.umbrello.unittests.codeimport.CsCodeExample.Address.City
| get set

## ◆ Number

int org.kde.umbrello.unittests.codeimport.CsCodeExample.Address.Number
| get set

## ◆ Street

string org.kde.umbrello.unittests.codeimport.CsCodeExample.Address.Street
| get set

The documentation for this class was generated from the following file:

- test/import/csharp/CsCodeExample-ClassExample/Person.cs